@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
body {
  background: url(http://www.juicydigital.com.au/dating/images/bg-main.jpg);
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 16px;
	overflow-x: hidden;
	background-color: #282828;
}

.h2 { font-weight: 300 !important; font-size: 35px !important;
}


/* -------------------------------------------- Preloader */

#preloader {
	background-color: #1b1b1b;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100000;
}
.preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	background: #1b1b1b;
	height:36px;
	width:36px;
	margin-left:-18px;
	margin-top:-18px;	
}
/* --------------------------------- Animated Items on page */

.animated {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
/* --------------------------------- Slider Section */

.slider_ova {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* Slider Button */
.getstarted {
	border: 2px solid #FFF;
	color: #FFF;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	font-size: 22px;
}
.getstarted:hover {
	border: 2px solid #FFF;
	color: #000;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
}
/* Static Slider Picture */
.slider-bg-static {
	
	background-size: cover;
	background-position: 50% 50%;
	background-attachment: fixed;
	background-repeat: repeat;
	height: 100%;
}
/* Animated Slider Picture */
.slider-bg-animated {
	
	background-size: cover;
	background-position: 50% 50%;
	background-attachment: fixed;
	background-repeat: repeat;
	-webkit-animation: BackgroundAnimation 500s linear infinite;
	-moz-animation: BackgroundAnimation 500s linear infinite;
	-ms-animation: BackgroundAnimation 500s linear infinite;
	height: 100%;
}
/* Background Animation */

@-webkit-keyframes BackgroundAnimation {
from {
background-position: 0px 0px;
}
to {
	background-position: 9600px 0px;
}
}
@-moz-keyframes BackgroundAnimation {
from {
background-position: 0px 0px;
}
to {
	background-position: 9600px 0px;
}
}
@-ms-keyframes BackgroundAnimation {
from {
background-position: 0px 0px;
}
to {
	background-position: 9600px 0px;
}
}
/* ------------- Main Navigation Section */

section#navigation {
	padding-top: 0px;
	padding-bottom: 0px;
}
#navigation {
	width: 100%;
	margin-left: auto;
	margin-bottom: auto;
	position: absolute;
	z-index: 9999;
}
#navigation ul.nav {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
#navigation ul.nav li {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#navigation ul.nav li:last-child {
	padding-right: 0px;
}
#navigation ul.nav li a {
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
/*.navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {
	color: #fff;
}*/
#navigation ul.nav a:hover {
	color: #fff;
}
#navigation ul.nav .current a {
	color: #fff;
}
.navbar-brand {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 16px;
}
/* ------------------------- Section Settings */

section {
	padding-top: 50px;
	padding-bottom: 25px;
}
.section-heading h1 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 400;
	padding: 0px;
	margin: 0px;
	line-height: 1;
}
.section-heading h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	line-height: 1;
}
.section-heading p {
	padding: 0px;
	margin: 0px;
}
.section-heading .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	padding-bottom: 16px;
	margin-bottom: 40px;
	width: 200px;
	text-align: center;
}
/* --------------- About Section Starts */

.about_ova .heading {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
}
.about_ova .circle {
	width: 90px;
	height: 90px;
	background: transparent;
	border: 2px solid #fff;
	border-radius: 120px;
	position: relative;
	margin-bottom: 16px;
	text-align: center;
	padding-top: 26px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.about_ova .circle i {
	font-size: 36px;
}
.about_ova .description {
	margin-top: 6px;
	margin-bottom: 30px;
}
.about_ova .item-about:hover .circle {
	background-color: #fff;
}
.about_ova .item-about:hover i {
	color: #000;
}
.about-carousel-gallery .item img {
	display: block;
	width: 100%;
	height: auto;
}
.bar_gallery {
	width: 0%;
	max-width: 100%;
	height: 4px;
	background: #fff;
}
.progressBar_gallery {
	width: 100%;
	background: #363636;
}
.about-2 .heading2 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	padding-top: 6px;
	padding-bottom: 8px;
}
.about-2 .heading2 a {
	color: #fff;
	text-decoration: none;
}
.about-2 .heading2 a:link {
	color: #fff;
	text-decoration: none;
}
.about-2 .heading2 a:active {
	color: #000;
	text-decoration: none;
}
.about-2 .heading2 a:hover {
	color: #fff;
	text-decoration: none;
}
.about-2 .about-carousel {
	padding-bottom: 30px;
}
.about-2 .about-carousel a span {
	top: 50%;
	position: absolute;
}
.about-2 .accordion_tab i {
	width: 30px;
	padding-right: 8px;
	text-align: center;
}
.about-2 .skills-progress {
	text-align: center;
	margin-top: 30px;
}
.about-2 .skills-progress .col-md-2 {
	margin-bottom: 15px;
}
.donutchart{
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
/* --------------- Team Section Starts */

.team_ova {
	background: url(http://www.juicydigital.com.au/dating/images/bg-main.jpg);
  
}
.team_ova .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.team_ova .team-contents {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 25px;
}
.team_ova .picture {
	padding-left: 30px;
	padding-right: 30px;
}
.team_ova .picture img {
	width: 100%;
	height: auto;
	background: transparent;
	position: relative;
	margin-bottom: 25px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
}
.team_ova .heading {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
}
.team_ova .designation {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 3px;
}
.team_ova .smallline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-top: 3px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.team-contents .icon {
	width: 60px;
	height: 60px;
	border-radius: 60px;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	color: #000;
	top: -60px;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: normal;
	margin-bottom: -60px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.team_ova .description {
	margin-bottom: 30px;
}
.team_ova .team-social a {
	margin-bottom: 100px;
	text-align: center;
	margin-left: 6px;
	margin-right: 6px;
	color: #fff;
}
.team_ova .team-social a i {
}
/* Team Overlayzoom Starts */
.teamoverlayzoom {
	position: relative;
	display: block;
	margin: 0;
	text-decoration: none;	
}
.teamoverlayzoom span i {
	color: #000;
}

.teamoverlayzoom span.zoom {
	position: absolute;
	nowhitespace: afterproperty;
	nowhitespace: afterproperty;	
	bottom: 0;
	right: 0;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 22px;
	text-align: center;
	background: rgb(256, 256, 256);
	background: rgba(256, 256, 256, 0.9);
	/* 	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease; */
}


.teamoverlayzoom span.zoom span {
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	width: 100%;
	height: 100%;
}

.teamoverlayzoom:hover span.zoom, .teamoverlayzoom:focus span.zoom {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(256, 256, 256); /* RGBa with 0.6 opacity */
	background: rgba(256, 256, 256, 0.4);

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/* --------------- Quotes Section Starts */

.ova_quotes {
	color: #fff;
}
.ova_quotes {
	background-attachment: fixed;	
	background-repeat: repeat-y;
	background-position: 50% 0;	
}
.ova_quotes h2 {
	color: #FFF;
}
.ova_quotes .line {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-bottom: 30px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova_quotes .text {
	font-size: 22px;
	font-weight: 300;
	text-align: center;
}
.ova_quotes .name {
	color: #FFF;
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	font-style: italic;
	margin-top: 20px;
	margin-bottom: 20px;
}
/* --------------------------- Our Services Section Starts */
.ova-our-services .item {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
}
.ova_services .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova_services .circle {
	width: 150px;
	height: 150px;
	background: transparent;
	border: 3px solid #fff;
	border-radius: 150px;
	position: relative;
	margin-bottom: 25px;
	text-align: center;
	padding-top: 32px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.ova_services .circle i {
	font-size: 80px;
}
.ova_services .item:hover .circle {
	background-color: #fff;
	color: #000;
}
.ova_services .item:hover i {
	color: #000;
}
.ova_services .smallline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-top: 3px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.ova_services .heading-1 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
}
.ova_services .heading-2 {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 12px;
	color: #fff;
}
.ova_services .description {
	margin-top: 6px;
	margin-bottom: 30px;
}
/* ----------------------------- Portfolio Section Starts */
.ova_portfolio {background: #000 url(http://www.juicydigital.com.au/dating/images/background-featured.jpg) 50% 0 repeat-x;
}
.ova_portfolio .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-bottom: 30px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
  
  
}
.option_portfolio {
	margin-top: 30px;
	margin-bottom: 50px;
	font-size: 18px;
	line-height: normal;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.option_portfolio ul {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.option_portfolio ul li {
	display: inline-block;
}
.option_portfolio ul li a {
	width: 80px;
	height: 80px;
	border-radius: 40px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display: inline-block;
	margin-left: 2px;
	margin-right: 2px;
	text-align: center;
	border: 3px solid #545454;
	font-size: 36px;
	line-height: 2;
	color: #545454;
}
.option_portfolio ul li a:link {
	color: #555555;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.option_portfolio ul li:hover a, .option_portfolio ul li a.selected {
	color: #fff;
	border: 3px solid #fff;
}
.ova_portfolio ul li {
	list-style-type: none;
}
.container-thumbs-portfolio {
	padding: 0px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container-thumbs-portfolio .items {
	margin-bottom: 20px;
}
.container-thumbs-portfolio .items img {
	width: 100%;
	height: auto;
	background: transparent;
	border-radius: 50%;
	position: relative;
	margin-bottom: 25px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.container-thumbs-portfolio .items .icon {
	width: 60px;
	height: 60px;
	border-radius: 60px;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	color: #000;
	top: -60px;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: 12px;
	padding-bottom: 12px;
	line-height: normal;
	margin-bottom: -60px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.container-thumbs-portfolio .items:hover .icon {
	background-color: #000;
}

.ova_portfolio_text_filter ul li a{
border: none!important;
width: auto!important;
font-size: 22px;
}
.ova_portfolio_text_filter .social-icons ul li a{
	font-size: 18px;
}
.ova_portfolio_text_filter ul li:hover a,
.ova_portfolio_text_filter ul li a:hover,
.ova_portfolio_text_filter ul li a:selected{
	border: none!important;
}

/*  Overlayzoom Starts */
.overlayzoom {
	position: relative;
	display: block;
	margin: 0;
	text-decoration: none;
}
.overlayzoom span i {
	color: #000;
}
.overlayzoom span.zoom {
	position: absolute;
	nowhitespace: afterproperty;
	nowhitespace: afterproperty;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	font-size: 28px;
	text-align: center;
	
	background: rgb(256, 256, 256); /* RGBa with 0.6 opacity */
	background: rgba(256, 256, 256, 1);
	/* -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s; */
}
.overlayzoom span.zoom span {
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px;
	width: 100%;
	height: 100%;
}
.overlayzoom:hover span.zoom, .overlayzoom:focus span.zoom {
	width: 100%;
	height: 100%;
	background: rgb(256, 256, 256); /* RGBa with 0.6 opacity */
	background: rgba(256, 256, 256, 0.4);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease; 
}
/* -- Detail Portfolio Starts -- */
.portfolio-detail {
	overflow: hidden;
	max-height: 0px;
	background: #000;
	transition: all .3s ease;
	-moz-transition: all.3s ease;
	-webkit-transition: all .3s ease;
}
.open-box {
	max-height: 1600px;
	margin-bottom: 30px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
}
.portfolio-detail .heading {
	font-family: 'Raleway', sans-serif;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
}
.portfolio-detail .desc {
	margin-top: 10px;
}
.portfolio-detail ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.portfolio-detail ul li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444444;
	padding-top: 8px;
	padding-bottom: 8px;
}
.portfolio-detail ul li:last-child {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #444444;
}
.portfolio-detail .social-icons ul {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.portfolio-detail .social-icons ul li {
	width: 36px;
	height: 36px;
	background-color: #bbbbbb;
	border-radius: 18px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
	margin-left: 2px;
	margin-right: 2px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio-detail .social-icons ul li a {
	color: #fff;
}
.portfolio-detail .social-icons ul li:hover {
	opacity: .80;
	filter: alpha(opacity=80);
}
.links {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444444;
}
.links div {
	display: inline-block;
	margin-top: 20px;
	margin-right: 30px;
}
.links a {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}
.links a:hover {
	color: #ccc;
	text-decoration: none!important;
}
.close-detail {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	cursor: pointer;
}
.close-detail:hover {
	color: #ccc;
	text-decoration: none!important;
}
/* ------------------------------------------------------------------------------------------ Facts Section Starts */
.ova_factnumber {
	color: #fff;
	height: 750px;
	overflow: hidden;
	background: black;
}
section.ova_factnumber {
	padding-top: 0px;
	padding-bottom: 0px;
}
.ova_factnumber .container {
	padding-top: 120px;
	padding-bottom: 120px;
	margin: 0px auto;
	position: absolute;
	z-index: 2;
	text-align: center;
	width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.ova_factnumber .video_ova video {
	display: block;
	width: 100%;
	opacity: 0.5;
	background-color:#000;
}
.ova_factnumber h2 {
	color: #FFF;
}
.our-facts-ova .items {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.ova_factnumber .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova_factnumber .smallline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.ova_factnumber .heading-1 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 300;
}
.ova_factnumber .heading-2 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 12px;
	padding-bottom: 20px;
}
.ova_factnumber .owl-theme .owl-controls .owl-buttons div {
	color: #000;
	display: inline-block;
	zoom: 1;
 *display: inline;/*IE7 life-saver */
	margin: 4px;
	font-size: 33px;
	/*-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	*/
	background: #fff;
	filter: Alpha(Opacity=70);/*IE7 fix*/
	opacity: 0.7;
	height: 50px;
	width: 50px;
	border-radius: 50px;
}
.ova_factnumber .owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
.our-facts-ova .items .circle {
	width: 150px;
	height: 150px;
	background: transparent;
	border: 3px solid #ffffff;
	border-radius: 150px;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 32px;
	margin-left: auto;
	margin-right: auto;
	font-size: 56px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.our-facts-ova .items .icon {
	width: 50px;
	height: 50px;
	border-radius: 50px;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	color: #000;
	top: -48px;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: 8px;
	line-height: normal;
	margin-bottom: -20px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.our-facts-ova .items:hover .circle {
	background-color: #ffffff;
	color: #000;
}
.our-facts-ova .items:hover .icon {
	background-color: #000;
	color: #fff;
}
.our-facts-ova .items:hover .icon i {
	color: #fff;
}

.ova_factnumber .control_video{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	padding-top: 8px;
	text-align: center;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;	
	position:absolute;
	bottom: 45px; 
	left: 50%;
	margin-left: -20px;
	z-index:10;
}
/* ------------------------------------ Pricing Section Starts */

section.ova_pricing {
	padding-bottom: 60px;
}
.ova_pricing {
	color: #fff;
}
.ova_pricing .row{
	text-align:center;
}
.ova_pricing {
	background-attachment: fixed;	
	background-repeat: repeat-y;
	background-position: 50% 0%;
}
.ova_pricing h2 {
	color: #FFF;
}
.ova_pricing .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova_pricing .smallline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.ova_pricing .picture img {
	width: 100%;
	height: auto;
	background: transparent;
	border-radius: 50%;
	position: relative;
	margin-bottom: 30px;
	border: 3px solid #FFF;
}
.ova_pricing .heading-1 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	top: -200px;
	margin-bottom: -40px;
}
.ova_pricing .circle {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #999999;
	color: #fff;
	top: -90px;
	margin-bottom: -20px;
	padding-top: 18px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border: 3px solid #999999;
}
.ova_pricing .circle span.price {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1;
}
.ova_pricing .circle span {
	font-size: 18px;
}
.ova_pricing .p-table {
	position: relative;
	top: -40px;
}
.ova_pricing .p-table ul {
	padding: 0px;
	margin: 0px;
}
.ova_pricing .p-table ul li {
	padding-top: 16px;
	padding-bottom: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgba(256, 256, 256, 0.2);
	border-bottom-color: rgba(204, 204, 204, 0.2);
	list-style-type: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.ova_pricing .p-table ul li:hover {
	background-color: rgba(256, 256, 256, 0.1);
}
.ova_pricing .btn {
	color: #000;
	background-color: #999999;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	font-size: 18px;
	margin-bottom: 60px;
}
.ova_pricing .p {
	color: #2d2d2d;
	background-color: #fff;
}
.ova_pricing .item_pricing:hover .circle {
	background-color: #000;
	color: #fff;
}
.ova_pricing .item_pricing:hover .btn {
	background-color: #000;
	color: #FFF;
}
/* --------------------------------------- Blog Section Starts */

.ova_blog .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova_blog .blog-contents {
	margin-bottom: 30px;
}
.ova_blog .post {
	text-align: center;
	margin-bottom: 50px;
	margin-top: 30px;
}
.ova_blog .post .picture img {
	width: 100%;
	height: auto;
	background: transparent;
	border-radius: 50%;
	position: relative;
	margin-bottom: 30px;
}
.ova_blog .post .date {
	width: 80px;
	height: 80px;
	border-radius: 150px;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	color: #000;
	top: -78px;
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: normal;
	margin-bottom: -50px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.ova_blog .post:hover .more {
	color: #FFF;
	background-color: #000;
}
.ova_blog .post:hover .more a i {
	color: #FFF;
	background-color: #000;
}
.ova_blog .post:hover .date {
	color: #FFF;
	background-color: #000;
}
.ova_blog .post .date p {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
}
.ova_blog .post .heading {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
}
.ova_blog .post .smallline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	width: 100px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.ova_blog .post .description {
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 20px;
}
.info {
	font-size: 18px;
	font-weight: 300;
	line-height: normal;
}
.info a i {
	padding-left: 12px;
	padding-right: 2px;
}
.info a {
	color: #bbbbbb;
	text-decoration: none;
}
.info a:link {
	color: #bbbbbb;
	text-decoration: none;
}
.info a:hover {
	color: #bbbbbb;
	text-decoration: underline;
}
.ova_blog .post .more {
	width: 50px;
	height: 50px;
	border-radius: 150px;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
	padding-top: 18px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	color: #000;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.ova_blog .post .more a i {
	font-size: 24px;
	line-height: 0;
	color: #000;
}
a.view-all {
	border: 2px solid #fff;
	color: #fff;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	font-size: 18px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	width: 90px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a.view-all:hover {
	border: 2px solid #fff;
	color: #fff;
	background-color: #000;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
}
/*------------------------*/

/************************************************** K2 Blog */
.moduletable .custom{
	background-attachment: fixed;	
	background-repeat: repeat-y;
	background-position: 50% 50%;
}
.blog-page-heading {
	background-attachment: fixed;	
	background-repeat: repeat-y;
	background-position: 50% 50%;
}
.blog-page-heading .section-heading {
	color: #FFF;
	text-align: center;
	margin-bottom: 120px;
	padding-top: 120px;
}

#k2Container{
  overflow: hidden;
}
.k2wrap{
  width: 100%;
}
hr.new{
  width: 90px;
}

/*List item*/
.k2wrap h2.catItemTitle{
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 22px;
}
.k2wrap h2.catItemTitle a{	
	color: #fff;
	font-weight: 300;
}
.k2wrap h2.catItemTitle a:hover{
  text-decoration: none;
}
.k2wrap .catItemView div.catItemCommentsLink{
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}
.k2wrap .catItemView div.catItemHeader span.catItemDateCreated {
  font-size: 13px;
  font-style: italic;
  color: #bbb;
}
.k2wrap .catItemView div.catItemCommentsLink a{
  font-size: 13px;
  font-style: italic;
  color: #bbb;
}
.k2wrap .catItemView .bellow_titile{
  padding-bottom: 5px;
}
.k2wrap .catItemView .featured-img img{
  padding-bottom: 20px;
}
.k2wrap .catItemView .catItemIntroText{
  padding-top: 0px;
  padding-bottom: 3px;
}
.k2wrap .catItemView .catItemIntroText p{
  margin-bottom: 10px;
  font-weight: 300;
}
.k2wrap .catItemView .catItemIntroText iframe,
.k2wrap .catItemView .catItemIntroText object{
  margin-bottom: 15px;
  border: none;
  z-index: 1;
  position: relative;
}
.k2wrap .catItemView .catItemReadMore a{
  font-weight: 800;
  font-size: 15px;
  color:#aaa;
}
.k2wrap .catItemView .catItemTagsBlock{
  padding-top: 15px;
  border-bottom: none;
}
.k2wrap .catItemView .catItemTagsBlock ul li a{
  background: #e1e1e1;
  padding: 6px 10px;
  color: #959595;
}
.k2wrap .catItemView .catItemTagsBlock ul li a:hover{
  color:#fff;
  text-align:center;
  text-decoration: none;
}
.k2wrap div.itemContainer {
margin-bottom: 60px;
}
.k2wrap .catItemView .catItemIntroText iframe,
.k2wrap .catItemView .catItemIntroText object,
.genericItemIntroText iframe,
.genericItemIntroText object,
.tagItemIntroText iframe,
.k2wrap .catItemView .catItemIntroText img,
.tagItemIntroText object{
  width: 100%;
}

.right div.k2CalendarBlock table.calendar td.calendarDateLinked a{
  background: #eee;
}
/*Style for blog End*/


/*Style for sidebar*/

.right .moduletable{
  margin-bottom: 10px;
  clear: both;
  float: left;
  width: 100%;
}
.right .moduletable h3{	
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
	border-bottom: 1px solid #474747;
	margin-bottom: 20px;
	padding-bottom: 15px;
}

/*Search module*/
.right .k2SearchBlock input{  
  	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #616161;
	background-color: #1b1b1b;
	background-image: none;
	border: 1px solid #363636;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.right .k2SearchBlock input:focus{	
	outline: none;
	border: 1px solid;
}

.right .k2ItemsBlock ul,
.right .k2ItemsBlock ul li{
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  background: none;  
}
.right .k2ItemsBlock ul li{
	border-bottom: 1px solid #363636;
	position: relative;
	padding: 0px;
}
.right .k2ItemsBlock ul li.lastItem{
	border-bottom: none;
}
.right .k2ItemsBlock ul li a{
padding-left: 22px;
display: block;
color: #fff;
padding-top: 10px;
padding-bottom: 10px;
font-weight: 300;
}

.right .k2ItemsBlock ul li a:after{
content: '';
display: block;
position: absolute;
width: 8px;
height: 8px;
background: #c7c7c7;
margin: auto;
top: -3px;
bottom: 0;
left: 0;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
-webkit-transition: all .4s ease 0s;
-moz-transition: all .4s ease 0s;
-ms-transition: all .4s ease 0s;
-o-transition: all .4s ease 0s;
transition: all .4s ease 0s;
}




/*Calendar K2*/
.right div.k2CalendarBlock{
  height: 228px;
}
.right div.k2CalendarBlock table.calendar{
  width: 100%;
}
table.calendar tr td{
  color: #BBBBBB;
  /*font-family: 'Lato', sans-serif;*/
  font-size: 13px;
}

.right div.k2TagCloudBlock a{
	border: 1px solid #d9d9d9;
	padding: 6px 10px;
	display: inline-block;
	color: #fff;
	font-weight: 300;
	cursor: pointer;
	margin: 0 5px 5px 0;
	font-size: 14px!important;
	float: left;
	border-radius: 2px;
	text-transform: uppercase;

}
.right div.k2TagCloudBlock a:hover{
padding: 6px 10px;
background: #fff;
border-color: #fff;
color: #000;
}

.right .k2ArchivesBlock ul,
.right .k2ArchivesBlock ul li{
  padding-left: 0;
  list-style-type: none;
}
.right .k2ArchivesBlock ul li a{
	color: #fff;
	font-weight: 300;
}


.right a:hover{
  text-decoration: none;
}
.k2Pagination{
	margin-bottom: 20px;
}
.k2Pagination ul{
  padding-left: 0;
}
.k2Pagination ul li{
  margin: 0px 5px;
  display: inline-block;
}
.k2Pagination ul li:first-child{
	margin-left: 0;
}
.k2Pagination ul li a{
  display: inline-block;
  padding: 8px 12px;
  margin-bottom: 15px;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
  color: #999;  
  font-weight: 700;
  text-transform: uppercase;
  transition: all .3s ease;
}

.k2Pagination .pagenav{
  padding: 8px 12px;
  background-color: #333;
  border-radius: 4px;
  display: inline-block;
  margin-bottom: 6px;
}

.k2Pagination a.pagenav{
  color: #999;
  text-transform: none;
  font-weight: normal;  
}

.k2Pagination ul li{
  font-size: 16px;
}
.k2Pagination ul li.pagination-start,
.k2Pagination ul li.pagination-prev,
.k2Pagination ul li.pagination-next,
.k2Pagination ul li.pagination-end{
  font-size: 14px;
}

div.itemView{
  border-bottom: none;  
}
div.itemView p{
	font-weight: 300;
}
div.itemView .featured-img{
  margin-bottom: 30px;
}
div.itemBackToTop{
  padding: 10px 0px;
}
div.itemBackToTop a{
	color: #ccc;
}
.itemView .itemIntroText{
  font-weight: normal;
  font-size: 100%;
}
blockquote{
  font-size: 100%;
}
.itemView .itemIntroText p{
  margin-bottom: 10px;
}
.itemView div.itemContentFooter{
  margin: 0px;
  padding-top: 0;
  border-top: 0;
  font-style: italic; 
  font-size: 12px;
}

.itemView .itemTagsBlock{
  padding-top: 15px;
  border-bottom: none;
}
.itemView .itemTagsBlock ul{
	padding-left: 0;
	list-style-type: none;
	float: left;
	width: 100%;
}
.itemView .itemTagsBlock ul li{
  margin: 0px 0px 15px 3px!important;
  float: left;

}
.itemView .itemTagsBlock ul li a{
  
  padding: 6px 10px;
  color: #fff;
  border: 1px solid #7f8c8d;
  color: #fff;
  font-weight: 300;
  border-radius: 3px;
}
.itemView .itemTagsBlock ul li a:hover{
  color:#fff;
  text-align:center;
  text-decoration: none;
}
.itemView div.itemLinks{
  margin-top: 0;
}

.itemView .itemComments{
  background: transparent;
  border: none;
  padding: 0;
}
.itemView .itemComments h3.itemCommentsCounter{
	margin-top: 50px;
	margin-bottom: 20px;
}

.itemView ul.itemCommentsList li{
  background: transparent;
}
.itemView ul.itemCommentsList{
	padding-left: 0;
	list-style-type: none;
}



.itemView #comment-form input.inputbox{
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
margin: 10px 0px;
font-size: 14px;
line-height: 1.428571429;
color: #fff;
background-color: #1b1b1b;
background-image: none;
border: 1px solid #363636;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}



.itemView div.itemHeader h2.itemTitle{	
	font-weight: 300;
	color: #fff;
	font-size: 22px;
}

div.itemCommentsForm form label{
  color: #888;
  padding-bottom: 4px;
}
.itemView #comment-form textarea{
	padding: 10px;  
  	margin: 10px 0px;
}


div.itemComments ul.itemCommentsList li span.commentDate,
div.itemComments ul.itemCommentsList li span.commentAuthorName{
  color: #999;
  font-weight: normal;
}
div.itemComments ul.itemCommentsList li p{
  margin-bottom: 7px;
}

.itemView #comment-form input.button{
  text-transform: uppercase;
  width: auto;
  font-style: normal;
  background: transparent;
  border: 2px solid #d0d0d0;
  text-shadow: none;
  padding: 10px 20px;
  letter-spacing: .20em;
  margin-top: 20px;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  
}

.itemView .itemIntroText iframe,
.itemView .itemIntroText object{
  width: 100%;
}
div.itemCommentsForm form span#formLog{
  margin: 5px 0px 0px 0px;
  padding: 0;
}
div.catItemTagsBlock ul.catItemTags li{
  float: left;
  margin: 0px 5px 15px 0px;
}

/*genericView*/
.genericItemView{
	margin-bottom: 30px;
	float: left;
	width: 100%;
}
div.genericItemHeader h2.genericItemTitle{
  font-family: inherit;
}
.genericView .componentheadinginnerpage{
  background: #e1e1e1;
  padding: 10px;
  margin-top: 2px;
  margin-bottom: 20px;
  font-weight: bold;
}
h2.genericItemTitle a{
  	font-weight: 300;
	color: #fff;
	font-size: 22px;
}
h2.genericItemTitle a:hover{
  text-decoration: none;
}
.genericItemDateCreated{
  color: #999;
}
.genericItemIntroText p{
  margin-bottom: 10px;
  font-weight: 300;
}
div.genericItemIntroText,
div.tagItemIntroText{
  padding: 0px;
}
.tagItemReadMore a{
	color: #aaa;
}
.genericItemReadMore a{
	color: #aaa;
}
/*genericView end*/

/*Tag*/
.tagItemView{
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

div.tagItemHeader h2.tagItemTitle{
  font-family: inherit;
}
.tagView h2.tagItemTitle a{
	font-weight: 300;
	color: #fff;
	font-size: 22px;
}
.tagView h2.tagItemTitle a:hover{
  text-decoration: none;
}
.tagView .tagItemIntroText p{
  	margin-bottom: 10px;
	font-weight: 300;
}

@media (max-width: 450px){
  .itemView #comment-form input.inputbox{
    width: 100%;
  }
}
@media (max-width: 767px){
  .bellow_titile .text-right{
    
      text-align: left;
      float: left;
    
  }
  .itemView  span.itemDateModified{
    float: left;
    width: 100%;
    text-align: left;
  }
}


/* K2 Blog End*****************************************************/


.blog-single-post-heading {
	background-attachment: fixed;
	background-image: url(../img/parallax/1.jpg);
	background-repeat: repeat-y;
	background-position: 50% 95%;
}
.blog-single-post-heading .section-heading {
	color: #FFF;
	text-align: center;
	margin-bottom: 120px;
	padding-top: 120px;
}
/* section#blog-single-post {
	padding-top: 0px;
	padding-bottom: 0px;
}
#blog-single-post .contents {
	padding-top: 120px;
	padding-bottom: 120px;
}
#blog-single-post .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
#blog-single-post .date {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	position: relative;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
	color: #FFF;
	top: -50px;
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 400;
	padding-top: 16px;
	padding-bottom: 8px;
	line-height: normal;
	margin-bottom: -50px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#blog-single-post .date p {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 300;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
}
#blog-single-post .heading {
	font-size: 30px;
 font-weight: 400!;
	margin-bottom: 5px;
}
#blog-single-post .smallline {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-top: 2px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	width: 100px;
}
#blog-single-post .description {
	margin-bottom: 30px;
}
#blog-single-post blockquote {
	margin-top: 20px;
	margin-bottom: 20px;
}
#blog-single-post .blog-comments {
	margin-top: 30px;
}
#blog-single-post .title {
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
}
#blog-single-post .smallline2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 5px;
	width: 100px;
} */
ul.media-list {
}
ul.media-list li {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #363636;
}
/* #blog-single-post .post-comment {
	margin-top: 30px;
	margin-bottom: 30px;
}
#blog-single-post .post-comment .form-control {
	margin-top: 10px;
	margin-bottom: 10px;
} */
.blog-tabs {
	margin-top: 30px;
	margin-bottom: 30px;
}
ul.nav-tabs li a {
	text-decoration: none;
	color: #ccc;
}
ul.nav-tabs li a:link {
	text-decoration: none;	
}
ul.nav-tabs li:hover a {
	text-decoration: none;
	color: #000;
}
.tab-content {
	margin-top: 2px;
}
.tab-content ul {
	padding: 0px;
	margin: 0px;
}
.tab-content ul li {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #363636;
}
.tab-content ul li a {
	text-decoration: none;
	color: #fff;
}
.tab-content ul li a:hover {
	text-decoration: underline;
	
}
.tab-content ul li a:active {
	text-decoration: none;
	
}
.tab-content ul li i {
	padding-right: 6px;
}

ul.media-list li a{
	text-decoration: underline;
	color: #ccc;
}
ul.media-list li a:hover{
	text-decoration: none;
	
}

.about-blog, .tag-list {
	margin-top: 40px;
}
.tag-list a {
	border: 1px solid #d9d9d9;
	display: inline-block;
	font-size: 14px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-right: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.tag-list a, .tag-list a:hover, .tag-list a:active, .tag-list a:focus {
	text-decoration: none;
	outline: none;
}
.tag-list a:hover {
	color: #000;
	background-color: #fff;
}
/* ----------------------------------------- Clients Section Starts */
section.ova_clients {
	padding-top: 50px;
	padding-bottom: 50px;
}

.clients .items {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/* ------------------------------------------------------------------------------------------ Testimonials Section Starts */
.ova_testimonials {
	color: #fff;
}
.ova_testimonials {
	background-attachment: fixed;	
	background-repeat: repeat-y;
	background-position: 50% 0;
}
.ova_testimonials h2 {
	color: #FFF;
}
.ova_testimonials .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-bottom: 50px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.testimonials-p {
}
.testimonials-p .items {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
.testimonials-p .items .desc {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 30px;
}
.testimonials-p .items .heading-1 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: 400;
}
.testimonials-p .items .heading-2 {
	font-size: 22px;
	font-weight: 300;
	margin-bottom: 30px;
	margin-top: 10px;
	line-height: 2px;
}
/* ------------------------------------------------------------------------------------------ Social Media Section Starts */


.ova-social-media {
	color: #fff;
}
.ova-social-media {
	background-attachment: fixed;
	/*background-image: url(../img/parallax/4.jpg);*/
	background-repeat: repeat-y;
	background-position: 50% 0;
}
.ova-social-media h2 {
	color: #FFF;
}
.ova-social-media .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	margin-bottom: 30px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova-social-media .row {
	text-align: center;
}
.ova-social-media .desc {
	font-size: 22px;
	font-weight: 300;
}
.ova-social-media ul {
	padding: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.ova-social-media ul li {
	width: 50px;
	height: 50px;
	background-color: #fff;
	border-radius: 25px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: inline-block;
	text-align: center;
	/*border: 3px solid #000;*/
	font-size: 24px;
	line-height: 2.2;
	color: #000;
	margin-left: 4px;
	margin-right: 4px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.ova-social-media ul li a{
	color: #000;
}
.ova-social-media ul li:hover {
	opacity: .70;
	filter: alpha(opacity=70);
}
/* ---------------------------- Contact Section Starts */

.ova_contact .line {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	margin-bottom: 60px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
}
.ova_contact .input-group {
	padding-top: 6px;
	padding-bottom: 6px;
}
.ova_contact .input-group-btn {
	padding-top: 6px;
	padding-bottom: 6px;
}
.ova_contact .address {
	font-size: 16px;
	padding-top: 20px;
	line-height: 1.5;
}
.ova_contact .address i {
	padding-right: 10px;
	text-align: center;
	width: 30px;
}
.ova_contact .form {
	padding-top: 2px;
}
#message_post {
	padding-top: 6px;
	padding-bottom: 6px;
}
.errorMessage {
	color: #ff0000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.successMessage {
	color: #12d62d;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.form-buttons {
	padding-top: 8px;
}
.form-element {
}
.form-element label {
}
.form-element input.text {
	padding-left: 20px;
	padding-top: 8px;
}
.form-element .textarea {
	padding-left: 20px;
	padding-top: 8px;
}
.form-element .hightlight {
	border: 2px solid #9F1319
}
.form-element #submit {
}
.loading {
	height: 28px;
	width: 28px;
	display: none;
	background-image: url(../images/progress.gif);
	background-repeat: no-repeat;
	background-position: 1px;
}
.done {
	display: none
}
.ova_contact .address img {
	padding-right: 10px
}
.scrollup {
	width: 50px;
	height: 50px;
	background-color: #fff;
	border-radius: 25px;
	display: inline-block;
	text-align: center;
	/*border: 3px solid #000;*/
	font-size: 28px;
	line-height: 1.7;
	color: #000;
	margin-bottom: 5px;
	/*position: fixed;
	bottom: 30px;
	right: 30px;
	text-indent: -9999px;*/
	/*background: url('img/totop/to-top.png') no-repeat;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.scrollup:hover {
	opacity: .70;
	filter: alpha(opacity=70);
}
/*-------------------------------------------------------*/




/* ----------------------------------- Footer Section Starts */
section.ova_footer {
	padding-top: 50px;
	padding-bottom: 50px;
}
.ova_footer {
	background: url(../images/textures/broken_noise.png);
}
.ova_footer .row {
	text-align: center;
}
.ova_footer .line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #373737;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.ova_footer .desc {
	font-size: 18px;
	font-weight: 300;
}
.ova_footer .desc i {
	margin-bottom: 12px;
}
/*------------------------- Media Starts */

@media (max-width: 960px) {
.container-thumbs-portfolio .items {
	min-width: 50%;
	max-width: 50%;
}
.animated {
	visibility: visible;
}
.visible {
	visibility: visible;
}
}
@media (max-width:767px) {
.navbar-nav {
	margin-left: 0px!important;
	float: none!important;
}
.animated {
	visibility: visible;
}
.visible {
	visibility: visible;
}
}
@media (max-width: 480px) {
.container-thumbs-portfolio .items {
	min-width: 100%;
	max-width: 100%;
}
.animated {
	visibility: visible;
}
.visible {
	visibility: visible;
}

.ova_quotes {
	background-image: none;
	background-color:#151515;
}
.ova_pricing {
	background-image: none;
	background-color:#151515;
}
.blog-page-heading {
	background-image: none;
	background-color:#151515;
}
.blog-single-post-heading {
	background-image: none;
	background-color:#151515;
}
.ova_testimonials {
	background-image: none;
	background-color:#151515;
}
.ova-social-media {
	background-image: none;
	background-color:#151515;
}
}

